<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/paginationjs/2.1.5/pagination.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simplePagination.js/1.6/simplePagination.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>ShopBĐS</title>
  </head>

  <body>
    <!-- header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-light" id="navbar-main">
        <div class="container">
          <a class="navbar-brand text-info logo" href="index.html"
            ><i class="mdi mdi-home-map-marker"></i> <strong>Shop24h</strong> BĐS</a
          >
          <button
            class="navbar-toggler navbar-toggler-right"
            type="button"
            data-toggle="collapse"
            data-target="#navbarResponsive"
            aria-controls="navbarResponsive"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav mr-auto my-2 m-auto">
              <li class="nav-item mx-1">
                <a class="nav-link" href="index.html"> Trang chủ </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="project.html" id="navbarDropdown"> Danh sách Dự án </a>
              </li>
              <li class="nav-item dropdown mx-1">
                <a class="nav-link" href="estatelist.html" id=""> Danh sách BĐS </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Đất</a>
                  <a class="dropdown-item" href="">Nhà ở</a>
                  <a class="dropdown-item" href="">Căn hộ/Chung cư</a>
                  <a class="dropdown-item" href="">Văn phòng, Mặt bằng</a>
                  <a class="dropdown-item" href="">Kinh doanh</a>
                  <a class="dropdown-item" href="">Phòng trọ</a>
                </div>
              </li>

              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Tin tức
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">Blog</a>
                  <a class="dropdown-item" href="">Tin bất động sản</a>
                </div>
              </li>
              <li class="nav-item dropdown mx-1">
                <a
                  class="nav-link dropdown-toggle"
                  href=""
                  id="navbarDropdown"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Quản lý tài khoản
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Thông tin tài khoản</a>
                  <a class="dropdown-item" href="manageList.html">Quản lý tin đăng</a>
                  <a class="dropdown-item" href="estateAdd.html">Đăng tin mới</a>
                </div>
              </li>
            </ul>

            <div class="">
              <ul class="list-inline main-nav-right my-2">
                <li class="list-inline-item">
                  <a class="btn btn-link btn-sm text-info" href="login.html">Đăng nhập</a>
                </li>
                <li class="list-inline-item">
                  <a class="btn btn-info btn-sm" href="register.html">Đăng ký</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </header>

    <!-- 2. Slide body -->
    <div class="container-fluid p-0" id="slide-content">
      <div id="carouselSlide" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselSlide" data-slide-to="0" class="active carousel-control-icon"></li>
          <li data-target="#carouselSlide" data-slide-to="1" class="carousel-control-icon"></li>
        </ol>
        <div class="carousel-inner">
          <div
            class="carousel-item active"
            style="background-image: url('./images/slide1.jpg'); background-attachment: fixed"
          >
            <!-- <div class="d-block" alt="First slide">
                <div class="carousel-caption">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div> -->
          </div>
          <div class="carousel-item" style="background-image: url('./images/slide2.jpg'); background-attachment: fixed">
            <div class="d-block" alt="Second slide">
              <!-- <div class="carousel-caption">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div> -->
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselSlide" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselSlide" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>

      <div class="slogan" id="slogan">
        <div id="slogan-content">
          <h3 id="slogan-title">Devcamp BĐS là thương hiệu bất động sản&nbsp;số 1 Việt Nam&nbsp;</h3>
          <p id="slogan-desc">hoạt động trong lĩnh vực phát triển, chuyển nhượng và vận hành bất động sản</p>
        </div>
      </div>

      <!-- search -->
      <!-- <div class="container" id="searchbox"> -->
      <!-- <ul>
          <div class="row">
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <input
                    class="form-control"
                    id="project-name-filter"
                    name="project-name-filter"
                    type="text"
                    placeholder="Tên dự án"
                  />
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <select class="custom-select" tabindex="1" name="realestate-type-filter" id="realestate-type">
                    <option value="" selected="">Loại Bất Động Sản</option>
                    <option value="0">Đất</option>
                    <option value="1">Nhà ở</option>
                    <option value="2">Căn hộ/Chung cư</option>
                    <option value="3">Văn phòng, Mặt bằng</option>
                    <option value="4">Kinh doanh</option>
                    <option value="5">Phòng trọ</option>
                  </select>
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <select class="custom-select" tabindex="1" name="province-filter" id="province-filter">
                    <option value="" selected="">Khu Vực</option>
                  </select>
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <select class="custom-select custom-select" tabindex="1" name="bed-filter" id="bed-filter">
                    <option value="0" selected="">Phòng ngủ</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                  </select>
                </div>
              </li>
            </div>
          </div>

          <div class="row">
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <select class="custom-select custom-select" tabindex="1" name="bath-filter" id="bath-filter">
                    <option value="0" selected="">Phòng tắm</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                  </select>
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <input
                    class="form-control price-input"
                    id="pricefrom-filter"
                    name="pricefrom"
                    type="text"
                    min="0"
                    step="10000000"
                    placeholder="Giá từ"
                  />
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <div class="form-group m-0 p-0">
                  <input
                    class="form-control price-input"
                    id="priceto-filter"
                    name="priceto"
                    type="text"
                    min="0"
                    step="10000000"
                    placeholder="Giá đến"
                  />
                </div>
              </li>
            </div>
            <div class="col-md-3 col-6">
              <li>
                <button class="btn btn-info btn-sm btn-block" name="button" value="Tìm Kiếm" tabindex="1">
                  Tìm kiếm
                </button>
              </li>
            </div>
          </div>
        </ul> -->
      <!-- </div> -->
      <!-- end search -->
    </div>
    <!-- end slide -->

    <!-- popular -->

    <!-- end popular -->

    <!-- khu vực -->

    <!-- end khu vực -->

    <!-- all estate-->
    <div class="container-fluid my-5 pt-3" id="estate-list">
      <div class="container">
        <div class="w100 my-4" id="project-detail"></div>

        <div class="w-100">
          <h2 class="mb-4 content-title" id="content-title">Bất động sản</h2>
        </div>

        <div class="row">
          <div class="form-group col-md-3 col-sm-6 ffset-sm-8 ffset-md-9">
            <select class="form-control" name="" id="type-estate">
              <option value="">Loại BĐS</option>
              <option value="0">Đất</option>
              <option value="1">Nhà ở</option>
              <option value="2">Căn hộ/ chung cư</option>
              <option value="3">Văn phòng, mặt bằng</option>
              <option value="4">Kinh doanh</option>
              <option value="5">Phòng trọ</option>
            </select>
          </div>

          <div class="form-group col-md-3 col-sm-6 ffset-sm-8 ffset-md-9">
            <select class="form-control" name="" id="request-estate">
              <option value="">Nhu cầu</option>
              <option value="0">Cần bán</option>
              <option value="2">Cần mua</option>
              <option value="3">Cho thuê</option>
              <option value="4">Cần thuê</option>
            </select>
          </div>

          <div class="input-group col-md-6 col-sm-12">
            <div class="input-group mb-3">
              <input type="text" class="form-control" id="searh-input" placeholder="Tìm kiếm" />
              <div class="input-group-append">
                <button class="btn btn-outline-info" id="search-btn" type="button">Tìm kiếm</button>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="form-group col-sm-8 float-right"></div>
          <div class="form-group col-sm-4 float-right">
            <label for="sort-estate"></label>
            <select class="form-control" name="" id="sort-estate">
              <option value="">Sắp xếp theo</option>
              <option value="giatang">Giá tăng dần</option>
              <option value="giagiam">Giá giảm dần</option>
              <option value="moi">Mới nhất</option>
              <option value="cu">Cũ nhất</option>
            </select>
          </div>
        </div>
        <!-- tab nav -->
        <!-- <div id="tab-filter">
            <ul class="nav nav-tabs" id="example-tabs" role="tablist">
              <li class="nav-item">
                <a id="all-estate-filter" class="nav-link active" data-toggle="tab" role="tab" href="#all-estate"
                  >Tất cả</a
                >
              </li>
              <li class="nav-item">
                <a id="dat-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#dat-estate">Đất</a>
              </li>
              <li class="nav-item">
                <a id="nha-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#home-estate">Nhà ở</a>
              </li>
              <li class="nav-item">
                <a id="cc-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#cc-estate"
                  >Căn hộ/Chung cư</a
                >
              </li>
              <li class="nav-item">
                <a id="vp-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#vp-estate"
                  >Văn phòng, Mặt bằng</a
                >
              </li>
              <li class="nav-item">
                <a id="kd-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#kd-estate">Kinh doanh</a>
              </li>
              <li class="nav-item">
                <a id="pt-estate-filter" class="nav-link" data-toggle="tab" role="tab" href="#ptro-estate">Phòng trọ</a>
              </li>
            </ul>
          </div> -->

        <!-- end tab-->
        <div class="mb-5">
          <div class="" id="all-estate">
            <div class="row my-2 all-estate"></div>
          </div>

          <!-- <div class="tab-pane fade" id="dat-estate" role="tabpanel" aria-labelledby="all-estate-filter">
              <div class="row my-2 dat-estate"></div>
            </div>
            <div class="tab-pane fade" id="home-estate" role="tabpanel" aria-labelledby="dat-estate-filter">
              <div class="row my-2 home-estate"></div>
            </div>
            <div class="tab-pane fade" id="cc-eesstate" role="tabpanel" aria-labelledby="cc-estate-filter">
              <div class="row my-2 cc-estate"></div>
            </div>
            <div class="tab-pane fade" id="vp-estate" role="tabpanel" aria-labelledby="vp-estate-filter">
              <div class="row my-2 vp-estate"></div>
            </div>
            <div class="tab-pane fade" id="kd-estate" role="tabpanel" aria-labelledby="kd-estate-filter">
              <div class="row my-2 kd-estate"></div>
            </div>
            <div class="tab-pane fade" id="ptro-estate" role="tabpanel" aria-labelledby="pt-estate-filter">
              <div class="row my-2 ptro-estate"></div>
            </div> -->
        </div>
        <div id="pagination-container"></div>
        <div id="pagination"></div>
        <!-- end tab content -->
      </div>

      <!-- page -->
      <!-- <div class="container mt-5">
        <nav aria-label="Page navigation ">
          <ul class="pagination justify-content-center">
            <li class="page-item disabled">
              <a class="page-link" href="#" tabindex="-1">Previous</a>
            </li>
            <li class="page-item active"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item"><a class="page-link" href="#">...</a></li>
            <li class="page-item"><a class="page-link" href="#">10</a></li>
            <li class="page-item">
              <a class="page-link" href="#">Next</a>
            </li>
          </ul>
        </nav>
      </div> -->
      <!-- end page -->
    </div>
    <!-- end all estate -->

    <div class="container-fluid py-5" style="background-color: #eee">
      <div class="container my-5" id="about">
        <p class="text-info">Tại sao chọn <strong> Shop24h BĐS</strong></p>
        <h2 class="mb-5 w-75">Chúng tôi cung cấp các tài sản mới nhất cho các khách hàng cùng các dịch vụ</h2>
        <div class="row">
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post1.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Devcamp BĐS cung cấp giải pháp hiệu quả trong lĩnh vực quản lý, vận hành BĐS căn hộ, khách sạn, văn
                  phòng,… trên toàn quốc, hoàn thiện và củng cố vị trí số 1 của Hệ sinh thái dịch vụ.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post2.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Định hướng duy trì và phát triển nguồn hàng dồi dào, đa dạng và bền vững, Đội ngũ Ban đầu tư, phát
                  triển sản phẩm phủ rộng trên toàn quốc.
                </p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="mt-2">
              <img class="card-img-top" src="https://htmldemo.net/bery/bery/assets/images/blog/post3.png" alt="" />
              <div class="mt-4">
                <h4 class="card-title">Quản lý tài sản bất động sản</h4>
                <p class="card-text text-muted">
                  Cung cấp mọi dịch vụ bất động sản tốt nhất thoả mãn mọi nhu cầu của khách hàng.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- footer -->
    <div class="container-fluid pt-5">
      <section class="section-padding" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-3">
              <h4 class="">
                <a class="text-info logo" href="#"><i class=""></i> <strong>Shop24h</strong> BĐS</a>
              </h4>
              <p>Copyright © - LinhTN<br />Devcamp120</p>
              <p class="mb-0"><a class="text-dark" href="#">+84 999 999 999</a></p>
              <p class="mb-0"><a class="text-info" href="#">linhtn@gmail.com</a></p>
            </div>
            <div class="col-md-3">
              <h6 class="">Công ty</h6>
              <ul>
                <li><a href="#">About us</a></li>
                <li><a href="#">Career</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Properties</a></li>
                <li><a href="#">Contact</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Xem thêm</h6>
              <ul>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Terms &amp; Conditions</a></li>
                <li><a href="#">Account</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#">Blog</a></li>
                <ul></ul>
              </ul>
            </div>
            <div class="col-md-3">
              <h6 class="">Nhận tin mới nhất</h6>
              <div class="input-group">
                <input
                  type="text"
                  class="form-control"
                  placeholder="Email Address..."
                  aria-label="Recipient's username"
                  aria-describedby="basic-addon2"
                />
                <div class="input-group-append">
                  <button class="btn btn-outline-secondary" type="button"><i class="fa-solid fa-at"></i></button>
                </div>
              </div>
              <h6 class="mt-4">GET IN TOUCH</h6>
              <div class="footer-social">
                <a href="#"><i class="fa-brands fa-facebook-f text-info"></i></a>
                <a href="#"><i class="fa-brands fa-twitter text-info"></i></a>
                <a href="#"><i class="fa-brands fa-square-instagram text-info"></i></a>
                <a href="#"><i class="fa-brands fa-google-plus-g text-info"></i></a>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- end footer -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/autonumeric/4.1.0/autoNumeric.min.js"></script>
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"
    ></script>
    <script src="./js/slick.js"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/paginationjs/2.1.5/pagination.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/simplePagination.js/1.6/jquery.simplePagination.min.js"></script>
    <script src="./js/estatelist.js"></script>
    <script src="./js/logged.js"></script>
    <script src="./js/logout.js"></script>
  </body>
</html>
